.version.luxury_knives /* version checker */
{
	color: #0000F7;
	background-color: #24F843;
}

.html
{
	background-color: #580006;
}

#page
{
	z-index: 1;
	width: 1240px;
	min-height: 637.55px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #380004;
	background-color: #42410B;
	margin-left: auto;
	margin-right: auto;
	padding: 1px 20px 81.45000000000005px;
}

#pmenuu13498
{
	width: 0.01px;
	min-height: 58px;
	margin-left: 3px;
}

#menuu13498
{
	z-index: 40;
	width: 1086px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u30847
{
	width: 95px;
	min-height: 40px;
	margin-right: -10000px;
}

#u30848
{
	width: 93px;
	padding-bottom: 21px;
}

#u30848:hover
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30848:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u30848.MuseMenuActive
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30851-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u30848:hover #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848:active #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848.MuseMenuActive #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u13520
{
	width: 137px;
	min-height: 40px;
	margin-right: -10000px;
	left: 96px;
}

#u13521
{
	width: 135px;
	padding-bottom: 21px;
}

#u13521:hover
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13521:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u13521.MuseMenuActive
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13524-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13521:hover #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521:active #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521.MuseMenuActive #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13499
{
	width: 102px;
	min-height: 40px;
	margin-right: -10000px;
	left: 234px;
}

#u13502
{
	width: 100px;
	padding-bottom: 21px;
}

#u13502:hover
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13502:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u13502.MuseMenuActive
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13504-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13502:hover #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502:active #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502.MuseMenuActive #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u64021
{
	width: 155px;
	min-height: 40px;
	margin-right: -10000px;
	left: 337px;
}

#u64022
{
	width: 153px;
	padding-bottom: 21px;
}

#u64022:hover
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64022:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u64022.MuseMenuActive
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64025-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u64022:hover #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022:active #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022.MuseMenuActive #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u13534
{
	width: 92px;
	min-height: 40px;
	margin-right: -10000px;
	left: 493px;
}

#u13535
{
	width: 90px;
	padding-bottom: 21px;
}

#u13535:hover
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13535:active
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u13535.MuseMenuActive
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13537-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13535:hover #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535:active #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535.MuseMenuActive #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u37201
{
	width: 117px;
	min-height: 40px;
	margin-right: -10000px;
	left: 586px;
}

#u37204
{
	width: 115px;
	padding-bottom: 21px;
}

#u37204:hover
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37204:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u37204.MuseMenuActive
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37206-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37204:hover #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204:active #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204.MuseMenuActive #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37171
{
	width: 142px;
	min-height: 40px;
	margin-right: -10000px;
	left: 704px;
}

#u37174
{
	width: 140px;
	padding-bottom: 21px;
}

#u37174:hover
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37174:active
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u37174.MuseMenuActive
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37176-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37174:hover #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174:active #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174.MuseMenuActive #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13541
{
	width: 113px;
	min-height: 40px;
	margin-right: -10000px;
	left: 847px;
}

#u13542
{
	width: 111px;
	padding-bottom: 21px;
}

#u13542:hover
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13542:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u13542.MuseMenuActive
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13545-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13542:hover #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542:active #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542.MuseMenuActive #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13548
{
	width: 125px;
	min-height: 40px;
	margin-right: -10000px;
	left: 961px;
}

#u13549
{
	width: 123px;
	padding-bottom: 21px;
}

#u13549:hover
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13549:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13549.MuseMenuActive
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13550-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13549:hover #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549:active #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549.MuseMenuActive #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u53624
{
	z-index: 95;
	width: 149px;
	min-height: 58px;
	margin-right: -10000px;
	left: 1088px;
}

#pu77-4
{
	width: 0.01px;
	margin-left: 315px;
	margin-top: -6px;
}

#u77-4
{
	z-index: 36;
	width: 326px;
	min-height: 40px;
	margin-right: -10000px;
}

#u75-4
{
	z-index: 32;
	width: 250px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 336px;
}

#pbuttonu7426
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: 22px;
}

#buttonu7426
{
	z-index: 150;
	width: 134px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#buttonu7426:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7426.ButtonSelected
{
	width: 134px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49901-4
{
	z-index: 151;
	width: 120px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 6px;
}

#buttonu7426:hover #u49901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 120px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7426.ButtonSelected #u49901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 120px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7435
{
	z-index: 165;
	width: 137px;
	height: 54px;
	margin-right: -10000px;
	left: 537px;
}

#buttonu7435:hover
{
	width: 137px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7435.ButtonSelected
{
	width: 137px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu19864
{
	z-index: 166;
	width: 137px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 141px;
}

#buttonu19864:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu19864.ButtonSelected
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49902-4
{
	z-index: 167;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 6px;
}

#buttonu19864:hover #u49902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 16px -10000px 0px 0px;
}

#buttonu19864.ButtonSelected #u49902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 16px -10000px 0px 0px;
}

#buttonu7429
{
	z-index: 155;
	width: 143px;
	padding-bottom: 16px;
	margin-right: -10000px;
	left: 282px;
}

#buttonu7429:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7429.ButtonSelected
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49903-4
{
	z-index: 156;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 8px;
}

#buttonu7429:hover #u49903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7429.ButtonSelected #u49903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 15px -10000px 0px 0px;
}

#buttonu29722
{
	z-index: 171;
	width: 100px;
	padding-bottom: 16px;
	margin-right: -10000px;
	left: 430px;
}

#buttonu29722:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu29722.ButtonSelected
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49904-4
{
	z-index: 172;
	width: 81px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#buttonu29722:hover #u49904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 81px;
	margin: 15px -10000px 0px 0px;
}

#buttonu29722.ButtonSelected #u49904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 81px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7432
{
	z-index: 160;
	width: 138px;
	padding-bottom: 17px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 680px;
}

#buttonu7432:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#buttonu7432.ButtonSelected
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u49906-4
{
	z-index: 161;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#buttonu7432:hover #u49906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 14px -10000px 0px 0px;
}

#buttonu7432.ButtonSelected #u49906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 14px -10000px 0px 0px;
}

#u49905-4
{
	z-index: 176;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 541px;
}

#pu12837
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 12px;
}

#u12837
{
	z-index: 7;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 1px 1px 13px;
}

#u9466
{
	z-index: 96;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u9466_clip
{
	overflow: hidden;
	width: 290px;
	height: 222px;
}

#u9466_img
{
	margin-right: -4px;
}

#u9575-4
{
	z-index: 108;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 115px;
	margin-top: 25px;
	position: relative;
}

#u12839
{
	z-index: 8;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 13px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u9468
{
	z-index: 98;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u9468_clip
{
	overflow: hidden;
	width: 290px;
	height: 232px;
}

#u9576-4
{
	z-index: 112;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 109px;
	margin-top: 15px;
	position: relative;
}

#u12844
{
	z-index: 2;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 13px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 630px;
}

#u9488
{
	z-index: 106;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u9488_clip
{
	overflow: hidden;
	width: 290px;
	height: 231px;
}

#u9488_img
{
	margin-right: -3px;
	margin-bottom: -2px;
}

#u9582-4
{
	z-index: 128;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 105px;
	margin-top: 15px;
	position: relative;
}

#u12840
{
	z-index: 9;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 944px;
	padding: 1px 1px 13px;
}

#u9470
{
	z-index: 100;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u9470_img
{
	padding-right: 1px;
	padding-bottom: 3px;
}

#u9577-4
{
	z-index: 116;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 100px;
	margin-top: 20px;
	position: relative;
}

#pu12847
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 20px;
}

#u12847
{
	z-index: 6;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 22px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u11061
{
	z-index: 140;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u11072-4
{
	z-index: 142;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 101px;
	margin-top: 45px;
	position: relative;
}

#u12846
{
	z-index: 5;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 313px;
	padding: 1px 1px 22px;
}

#u11058
{
	z-index: 138;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u11061_clip,#u11058_clip
{
	overflow: hidden;
	width: 290px;
	height: 193px;
}

#u11061_img,#u11058_img
{
	margin-right: -2px;
	margin-bottom: -1px;
}

#u11073-4
{
	z-index: 146;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 108px;
	margin-top: 46px;
	position: relative;
}

#u12841
{
	z-index: 10;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 631px;
	padding: 2px 1px 27.300000000000978px;
}

#u9472
{
	z-index: 102;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u9472_clip
{
	overflow: hidden;
	width: 290px;
	height: 217px;
}

#u9472_img
{
	margin-right: -3px;
}

#u9580-4
{
	z-index: 120;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 115px;
	margin-top: 15px;
	position: relative;
}

#u12842
{
	z-index: 4;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 13px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 943px;
}

#u11020
{
	z-index: 132;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u11020_clip
{
	overflow: hidden;
	width: 290px;
	height: 131px;
}

#u9468_img,#u11020_img
{
	margin-right: -2px;
}

#u11022-4
{
	z-index: 134;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 116px;
	margin-top: 116px;
	position: relative;
}

#pu12845
{
	width: 0.01px;
	margin-top: 20px;
}

#u12845
{
	z-index: 3;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
}

#u9486
{
	z-index: 104;
	width: 290px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u9466 .clip_frame,#u9468 .clip_frame,#u9488 .clip_frame,#u9470 .clip_frame,#u11061 .clip_frame,#u11058 .clip_frame,#u9472 .clip_frame,#u11020 .clip_frame,#u9486 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

#u9486_clip
{
	overflow: hidden;
	width: 290px;
	height: 192px;
}

#u9486_img
{
	margin-right: -1px;
	margin-bottom: -2px;
}

#u9581-4
{
	z-index: 124;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 108px;
	margin-top: 42px;
	position: relative;
}

#u18704
{
	z-index: 11;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 317px;
	padding: 3px 1px 27.297558593748022px;
}

#u18739
{
	z-index: 16;
	width: 290px;
	background-color: transparent;
	position: relative;
}

#u18707-4
{
	z-index: 12;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 108px;
	margin-top: 66px;
	position: relative;
}

#u50497
{
	z-index: 18;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 631px;
	padding: 3px 1px 27.297558593748022px;
}

#u50499
{
	z-index: 23;
	width: 290px;
	background-color: transparent;
	position: relative;
}

#u50499_img
{
	padding-right: 3px;
}

#u50498-4
{
	z-index: 19;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 109px;
	margin-top: 66px;
	position: relative;
}

#u50503
{
	z-index: 25;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 946px;
	padding: 3px 1px 27.297558593748022px;
}

#u50505
{
	z-index: 30;
	width: 290px;
	background-color: transparent;
	position: relative;
}

#u50505_img
{
	padding-right: 3px;
	padding-bottom: 6px;
}

#u50504-4
{
	z-index: 26;
	width: 80px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #CFB53B;
	margin-left: 109px;
	margin-top: 66px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

